GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Macros
sync_generic.h File Reference
`#include <grpc/support/atm.h>`

Go to the source code of this file.

## Data Structures
struct | gpr_event
struct | gpr_refcount
struct | gpr_stats_counter

## Macros
#define | GPR_EVENT_INIT { 0 }
#define | GPR_STATS_INIT { 0 }

## Macro Definition Documentation

#define GPR_EVENT_INIT { 0 }

#define GPR_STATS_INIT { 0 }